# gdcm::Attribute< Group, Element, TVR, VM::VM1_8 > Class Template Reference

`#include <gdcmAttribute.h>`

Inheritance diagram for gdcm::Attribute< Group, Element, TVR, VM::VM1_8 >:
[legend]
Collaboration diagram for gdcm::Attribute< Group, Element, TVR, VM::VM1_8 >:
[legend]

List of all members.

## Public Member Functions

VM | GetVM () const

### template<uint16_t Group, uint16_t Element, int TVR>
class gdcm::Attribute< Group, Element, TVR, VM::VM1_8 >

## Member Function Documentation

template<uint16_t Group, uint16_t Element, int TVR>

VM gdcm::Attribute< Group, Element, TVR, VM::VM1_8 >::GetVM | ( | ) | const`[inline]`

References gdcm::VM::VM1_8.

The documentation for this class was generated from the following file:

- gdcmAttribute.h